<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Web Builder Description">
  
  <title>Fab Academy 10</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="stylesheet" href="assets/gallery/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rWIO1rOWaH" once="menu" id="menu1-l6">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/a">online site builder</a></section><section class="mbr-section content5 cid-rWIO1t2Npk mbr-parallax-background" id="content5-l7">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Fab Academy 10</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">Applications / Implications</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rWJ01dUZ5V" id="content4-ls">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>What If...</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5"><div><em>many farmers in the world could test<br>how the plants they grow nowadays<br>would behave in other more drastic climates,<br>and therefore create a network of knowledge<br>that would help them all to be more resilient<br>to climate change?</em></div><br><br><div><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rWIVAQ0z0i" id="content4-lq">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5"><strong>Context:</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div><strong>The climate is predicted to change radically in the next 20 years</strong>, and the future climates of some cities will be more similar to the current ones of others, also generating<strong> floods, droughts, drastic increases and decreases in temperature, </strong>in places where they did not have before.&nbsp;</div><div><br></div><div><strong>This will affect what farmers will be able to grow and how they grow it.</strong> Therefore, I think <strong>we will need ways to understand how plants would behave </strong>when the temperature rises or falls, or when it has less or more force and time in daylight, as well as excess or lack of water.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="features11 cid-rWJclJml9z" id="features11-lt">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 45%;">
                    <img src="assets/images/powar-2-902x1369.png" alt="ESP8266 12-E Chip Pinout" title="ESP8266 12-E Chip Pinout">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-1"><strong>P.O.W.A.R</strong></h2>
                    <div class="mbr-section-text">
                        <p class="mbr-text mb-5 pt-3 mbr-light mbr-fonts-style display-5">Plant Observatory<br>of Weather Adaptability  for Resilience<br></p>
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">P.O.W.A.R. is a machine that can replicate different climatic conditions like sunlight times, temperature and pluviometry from future climate forecasts, to analyze which are the optimal conditions to grow each plant in the future or a certain place.<br><br>This will work as a plant observatory, in which 3 different climate simulations will be compared, changing only one variable at a time, to detect which plant grows better than the other and with this, it will help farmers generate a database to optimize what they will grow in the future.<br><br>The future of P.O.W.A.R. is that it will learn by itself through machine learning and image recognition, feeding a global database that helps analyze plants growing in different weathers.<br></p>
                            </div>
                        </div>

                        
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="mbr-section article content1 cid-rWIO1DaGhb" id="content1-ll">
    
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text col-12 mbr-fonts-style display-7 col-md-8"><p><strong>The variables that can be changed inside are:</strong></p><p>- Temperature (Cold and Hot)</p><p>- Humidity / Rain (Amount of Water)</p><p>-	Sunlight (Amount of Sunlight and Times of Light)</p></div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rWPhjocQtE" id="gallery1-lu">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-lu" data-slide-to="0" data-toggle="modal"><img src="assets/images/powar-5-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-lu" data-slide-to="1" data-toggle="modal"><img src="assets/images/powar-1-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-lu" data-slide-to="2" data-toggle="modal"><img src="assets/images/powar2-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creative"><div href="#lb-gallery1-lu" data-slide-to="3" data-toggle="modal"><img src="assets/images/powar3-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-lu" data-slide-to="4" data-toggle="modal"><img src="assets/images/powar-6-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animated"><div href="#lb-gallery1-lu" data-slide-to="5" data-toggle="modal"><img src="assets/images/powar4-770x627-770x627.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-lu" data-slide-to="6" data-toggle="modal"><img src="assets/images/powar-explode1-858x707-800x659.jpg" alt="" title=""><span class="icon-focus"></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Awesome"><div href="#lb-gallery1-lu" data-slide-to="7" data-toggle="modal"><img src="assets/images/powar8-858x683-800x637.jpg" alt="" title=""><span class="icon-focus"></span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-lu"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item active"><img src="assets/images/powar-5-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar-1-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar2-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar3-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar-6-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar4-770x627.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar-explode1-858x707.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/powar8-858x683.jpg" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-lu"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-lu"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="mbr-section content4 cid-rWUE6xzIIh" id="content4-n0">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Sources of Inspiration</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-5">Similar proyects or technologies</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="features3 cid-rWTU1VkLlv" id="features3-mz">

    

    
    <div class="container">
        <div class="media-container-row">
            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/f0vtobhjbwk1xk1.small-320x240.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            Arduino Indoor Garden</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            In this project they created their own board using an Arduino Nano and a bluetooth usb, some sensors and actuators, but he even designed tha housing for everything, to take care of a plant.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="https://www.hackster.io/mega-das/arduino-indoor-garden-5d975c" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/intro-0mvfrcwmzp-492x369.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">Simple Weather Station with Amazing Web Monitoring</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            This projects shows how to turn your weather data into a really nice graphic interface that you can check from the web.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="https://www.hackster.io/michal-kren/simple-weather-station-with-amazing-web-monitoring-1de15c" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/screen-shot-2020-04-22-at-5.46.01-pm-492x308.png" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">Online Weather Station (NodeMCU)</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                            In this project they webcrawl data from the Open Weather Map API, and show it into a LCD screen.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="https://www.hackster.io/mega-das/online-weather-station-nodemcu-d49247?f=1#" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>

            <div class="card p-3 col-12 col-md-6 col-lg-3">
                <div class="card-wrapper">
                    <div class="card-img">
                        <img src="assets/images/final01-492x265.jpg" alt="Mobirise" title="">
                    </div>
                    <div class="card-box">
                        <h4 class="card-title mbr-fonts-style display-7">
                            The Weather Report</h4>
                        <p class="mbr-text mbr-fonts-style display-7">
                           This is Felipe Santos &nbsp;Fab Academy 2019 artistic project that simulates some weather conditions inside a box.</p>
                    </div>
                    <div class="mbr-section-btn text-center"><a href="https://fabacademy.org/2019/labs/barcelona/students/felipe-santos/assignments/week12/" class="btn btn-primary display-4" target="_blank">
                            Learn More
                        </a></div>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="step3 cid-rWPj3NdWxt" id="step3-lw">

    

    
    
    <div class="container">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style align-center display-2"><strong>
            B.O.M.</strong></h2>
        <h3 class="mbr-section-subtitle pb-5 mbr-fonts-style align-center display-5">
            Lorem ipsum dolor sit amet, consectetur adipisicing elit
        </h3>
        <div class="media-container-row">
            <div class="media-block" style="width: 49%;">
                <div class="mbr-figure">
                    <img src="assets/images/powar-1-770x627.jpg" alt="" title="">
                </div>
            </div>
            <div class="step-container">
                <div class="card separline pb-4">
                    <div class="step-element d-flex">
                        <div class="step-wrapper pr-3">
                            <div class="step d-flex align-items-center justify-content-center">
                                1
                            </div>
                        </div>          
                        <div class="step-text-content">
                            <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">BOX:</h4>
                            <p class="mbr-step-text mbr-fonts-style display-7">4 - Transparent acrylic boards 40x70 cm<br>6 - 40x20 Pywood Boards (top bottom/box)<br>3 - 40x40 Plywood Boards (Bottom/Top electronics box)<br>1 - Plastic Organizer Box<br>1 - 6mm nylon/silicon tube hose (3mt)<br>2 - 3D Printed Hinges (+ bolts and knotts)<br>1 - 3D Printed U Shaped Door Handle&nbsp;(+ bolts and knotts)</p>
                        </div>
                    </div>
                </div>

                <div class="card separline pb-4">
                    <div class="step-element d-flex">
                        <div class="step-wrapper pr-3">
                            <div class="step d-flex align-items-center justify-content-center">
                                2
                            </div>
                        </div>          
                        <div class="step-text-content">
                            <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">ELECTRONIC Sensors:</h4>
                            <p class="mbr-step-text mbr-fonts-style display-7">1 - Moisture Capacitive Sensor<br>1 - Temperature Sensor<br></p>
                        </div>
                    </div>
                </div>

                <div class="card separline pb-4">
                    <div class="step-element d-flex">
                        <div class="step-wrapper pr-3">
                            <div class="step d-flex align-items-center justify-content-center">
                                3
                            </div>
                        </div>          
                        <div class="step-text-content">
                            <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">ELECTRONIC ACTUATORS:</h4>
                            <p class="mbr-step-text mbr-fonts-style display-7">1 - DC Water Pump<br>1 - Growing Lights for plant (To Be Defined)<br>2 - 120x120 mm Fan<br>1 - LCD Screen</p>
                        </div>
                    </div>
                </div>

                <div class="card">
                    <div class="step-element d-flex">
                        <div class="step-wrapper pr-3">
                            <div class="step d-flex align-items-center justify-content-center">
                                4
                            </div>
                        </div>          
                        <div class="step-text-content">
                            <h4 class="mbr-step-title pb-3 mbr-fonts-style display-5">
                                Other Electronics to define:</h4>
                            <p class="mbr-step-text mbr-fonts-style display-7">
                                Power Source<br>Relays</p>
                        </div>
                    </div>
                </div>

                

                

                

                

                
            </div>
        </div>
    </div>
</section>

<section class="mbr-gallery mbr-slider-carousel cid-rWPmYsHYXE" id="gallery1-lx">

    

    <div class="container">
        <div><!-- Filter --><!-- Gallery --><div class="mbr-gallery-row"><div class="mbr-gallery-layout-default"><div><div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-lx" data-slide-to="0" data-toggle="modal"><img src="assets/images/71trcbnx7gl.-ac-sl1372-1370x1353-800x790.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Growing Light (TBD</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Creativa"><div href="#lb-gallery1-lx" data-slide-to="1" data-toggle="modal"><img src="assets/images/external-content.duckduckgo-1000x1000-800x800.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">12x12cm fan (12v)</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-lx" data-slide-to="2" data-toggle="modal"><img src="assets/images/external-content.duckduckgo-2-1000x1000-800x800.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">16x2 LCD Screen<br></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-lx" data-slide-to="3" data-toggle="modal"><img src="assets/images/41xtj0jhzl.-ac-437x426-437x426.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">DC Motor</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Increíble"><div href="#lb-gallery1-lx" data-slide-to="4" data-toggle="modal"><img src="assets/images/61am5ikmqzl.-ac-sl1000-854x703-800x659.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Capacitive Moisture Sensor</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Responsive"><div href="#lb-gallery1-lx" data-slide-to="5" data-toggle="modal"><img src="assets/images/external-content.duckduckgo-1-1024x1024-800x800.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Node MCU (ESP8266)<br></span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Increíble"><div href="#lb-gallery1-lx" data-slide-to="6" data-toggle="modal"><img src="assets/images/719r4iyawnl.-ac-sl1500-1500x964-800x514.jpg" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Plastic Box</span></div></div><div class="mbr-gallery-item mbr-gallery-item--p1" data-video-url="false" data-tags="Animada"><div href="#lb-gallery1-lx" data-slide-to="7" data-toggle="modal"><img src="assets/images/external-content.duckduckgo-1473x1261-800x685.png" alt="" title=""><span class="icon-focus"></span><span class="mbr-gallery-title mbr-fonts-style display-7">Nylon/Silicon 6mm Tube Hose</span></div></div></div></div><div class="clearfix"></div></div></div><!-- Lightbox --><div data-app-prevent-settings="" class="mbr-slider modal fade carousel slide" tabindex="-1" data-keyboard="true" data-interval="false" id="lb-gallery1-lx"><div class="modal-dialog"><div class="modal-content"><div class="modal-body"><div class="carousel-inner"><div class="carousel-item"><img src="assets/images/71trcbnx7gl.-ac-sl1372-1370x1353.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/external-content.duckduckgo-1000x1000.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/external-content.duckduckgo-2-1000x1000.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/41xtj0jhzl.-ac-437x426.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/61am5ikmqzl.-ac-sl1000-854x703.jpg" alt="" title=""></div><div class="carousel-item active"><img src="assets/images/external-content.duckduckgo-1-1024x1024.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/719r4iyawnl.-ac-sl1500-1500x964.jpg" alt="" title=""></div><div class="carousel-item"><img src="assets/images/external-content.duckduckgo-1473x1261.png" alt="" title=""></div></div><a class="carousel-control carousel-control-prev" role="button" data-slide="prev" href="#lb-gallery1-lx"><span class="mbri-left mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Previous</span></a><a class="carousel-control carousel-control-next" role="button" data-slide="next" href="#lb-gallery1-lx"><span class="mbri-right mbr-iconfont" aria-hidden="true"></span><span class="sr-only">Next</span></a><a class="close" href="#" role="button" data-dismiss="modal"><span class="sr-only">Close</span></a></div></div></div></div></div>
    </div>

</section>

<section class="features11 cid-rWQ6FdVbuf" id="features11-m5">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 60%;">
                    <img src="assets/images/acrylic-box-612x595.jpg" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">ACRYLIC STRUCTURE:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><div>(5mm thick acrylic panels)</div></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">- 1 Base (600mm x 600mm).
<br>- 2 Lateral (600mm x 1200mm). <br>- 2 front and rear (590mm x 1200mm).&nbsp;</p>
                            </div>
                        </div>

                        
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="features11 cid-rWQ6ArfA2i" id="features11-m2">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 60%;">
                    <img src="assets/images/base-y-tapa-madera-412x336.jpg" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">WOOD PARTS:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><div>LOWER BASE</div><div>(10mm thick wood panels):</div></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">-	1 Base (620mm x 620mm).
<br>-	2 Laterales (600mm x 200mm). 
<br>-	2 frontales y traseros (620mm x 200mm).&nbsp;<br></p>
                            </div>
                        </div>

                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7">UPPER TOP<br>(10mm thick wood panels):</h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">-	1 Base (620mm x 620mm). <br>-	2 Laterales (600mm x 200mm). <br>-	2 frontales y traseros (620mm x 200mm).&nbsp;<br><br><em>The top and the bottom part are exactly the same, but what changes is the possition and orientation.</em><br></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="features11 cid-rWQ6DPtoz9" id="features11-m4">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 65%;">
                    <img src="assets/images/screen-shot-2020-02-12-at-3.47.17-pm-857x705.png" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">WATER FILTER:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><div>LOWER BASE</div><div>(5mm thick acrylic panel):</div></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">-	1 Base (590mm x 590mm).&nbsp;<br></p>
                            </div>
                        </div>

                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><strong>HOW IT WORKS? (how is it made)</strong><br></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7"></p><p>It´s an acrylic panel with laser cutted holes of 5mm, with a 30 mm separation between them for the water to pass by, into the bottom tank (plastic organizer cube).<br><br><strong>NOTE:</strong>&nbsp;<br>Depending of the plastic organizer box that I get, I couls use the top part of it as filter, by drilling or laser cutting some holes, deppending on the matterial.</p><p></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="features11 cid-rWQ6BcFHwt" id="features11-m3">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 60%;">
                    <img src="assets/images/circuito-agua-770x628.jpg" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">WATERING SYSTEM:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><div>WATER PIPES</div></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7">This would be the system that pumps tha water from the tank up, and drain it again above the plant. I was thinking that I could either use the tubes to generate a net in the upper part whit some holes for the wather to flow, or replicate Felipe Santos System, but I don´t really need them to be randomly assorted, but I would like to have them coverrong all other or with equal spreading. Another option could be to use a <a href="https://www.thingiverse.com/thing:40903" target="_blank">"3D printed shower head"</a>, which could make the same effect of spreading.<br><br>This ones could be made with a 6mm Nylon or Silicon tube hose, with some wholes in the upper part.</p>
                            </div>
                        </div>

                        
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="features11 cid-rWQgq04X68" id="features11-m8">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 60%;">
                    <img src="assets/images/handle-612x595.jpg" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">3D PRINTED HANDLE:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="timeline1 cid-rWPiaSWRTD" id="timeline1-lv">

    

    

    <div class="container align-center">
        <h2 class="mbr-section-title pb-3 mbr-fonts-style display-2"><strong>Tasks Timeline
        </strong></h2>
        <h3 class="mbr-section-subtitle pb-5 mbr-fonts-style display-5">
            This is the order I think I need to follow, to make my project.</h3>

        <div class="container timelines-container" mbri-timelines="">
            <!--1-->
            <div class="row timeline-element reverse separline">
                 <div class="timeline-date-panel col-xs-12 col-md-6  align-left">         
                    <div class="time-line-date-content">
                        <p class="mbr-timeline-date mbr-fonts-style display-5">
                            Electronics</p>
                    </div>
                </div>
           <span class="iconBackground"></span>
            <div class="col-xs-12 col-md-6 align-right">
                <div class="timeline-text-content">
                    <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                        Circuit Building</h4>
                    <p class="mbr-timeline-text mbr-fonts-style display-7">Design and Mill the Development board<br>(in case I don´t use a NodeMCU).<br>Connect and test inputs and outputs.<br>Write the Code.<br></p>
                 </div>
            </div>
            </div>
            <!--2-->
            <div class="row timeline-element  separline">
                <div class="timeline-date-panel col-xs-12 col-md-6 align-right">
                    <div class="time-line-date-content">
                        <p class="mbr-timeline-date mbr-fonts-style display-5">
                            Machine Box</p>
                    </div>
                </div>
                <span class="iconBackground"></span>
                <div class="col-xs-12 col-md-6 align-left ">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">Design and Build</h4>
                        <p class="mbr-timeline-text mbr-fonts-style display-7">Design and laser cut the Acrylics<br>Design and Laser cut the Plywood.<br>3D Print the Handle, Hinges, bolts and knots.</p>
                    </div>
                </div>
            </div>
            <!--3-->
            <div class="row timeline-element reverse">
                <div class="timeline-date-panel col-xs-12 col-md-6  align-left">
                    <div class="time-line-date-content">
                        <p class="mbr-timeline-date mbr-fonts-style display-5">
                            Networking</p>
                    </div>
                </div>
                <span class="iconBackground"></span>
                <div class="col-xs-12 col-md-6 align-right">
                    <div class="timeline-text-content">
                        <h4 class="mbr-timeline-title pb-3 mbr-fonts-style display-5">
                            Web Crawling</h4>      
                        <p class="mbr-timeline-text mbr-fonts-style display-7">
                            Connect the machine to a weather Api where it could take the information to do the simulations, or to a website where you could decide which conditions you want to have.</p>
                    </div>
                </div>
            </div>
            <!--4-->
            
            <!--5-->
            
            <!--6-->
            
            <!--7-->
            
            <!--8-->
            
            <!--9-->
            
            <!--10-->
            
            <!--11-->
            
            <!--12-->
            
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rWPWRte2P1" id="content4-ly">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-2"><strong>Current </strong><strong>state of the Project</strong></h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7">I see this project bigger than I described it, so in order to take it to where I want, what first evaluate some steps and then start evaluating others in the future.</h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section article content11 cid-rWIO1DQ4yB" id="content11-lm">
     

    <div class="container">
        <div class="media-container-row">
            <div class="mbr-text counter-container col-12 col-md-8 mbr-fonts-style display-7">
                <ol>
                    <li><span style="font-size: 1rem;">My first goal is to be able to replicate a climate condition inside, including: A certain amount of light in different, a certain amount of wather and a certain temperature in different moments of the day. (replicate a day inside).</span></li><li><span style="font-size: 1rem;">For my second goal, I should be able to replicate a whole week with different variables of climate conditions. For explample: A sunny day, a rainny day, a foggi day, a day with sun in the morning and rain at night, a not so sunny day, etc.</span></li><li><span style="font-size: 1rem;">My third goal would be to web crawl information from a source, like a weather API to simulate a weather from around the world or a webpage I design where you can progam the simulation wanted.</span></li><li>My fourth goal would be to grow something in the inside of the machine, that could be grown in some other city or weather different than the local one (Barcelona) inside of the box.</li><li>**My fifth goal would be to grow 6 exact same plants, in 3 weather conditions and visually (human-made) check their differences and start training a model to predict the best coditions for that plant.</li><li>**My sixth goal would be to add a cámera to the machine to start training machine learning models that work with image recognitions, so that in the future the machine tests and learns by itself which is the best way to grow a plant.</li>
                </ol>
            </div>
        </div>
    </div>
</section>

<section class="features11 cid-rWQ5cMjaP5" id="features11-m1">

    

    

    <div class="container">   
        <div class="col-md-12">
            <div class="media-container-row">
                <div class="mbr-figure m-auto" style="width: 50%;">
                    <img src="assets/images/screen-shot-2020-04-22-at-1.18.52-am-475x326.png" alt="Mobirise" title="">
                </div>
                <div class=" align-left aside-content">
                    <h2 class="mbr-title pt-2 mbr-fonts-style display-5">FUTURE MANUAL TEST:</h2>
                    <div class="mbr-section-text">
                        
                    </div>

                    <div class="block-content">
                        <div class="card p-3 pr-3">
                            <div class="media">
                                     
                                <div class="media-body">
                                    <h4 class="card-title mbr-fonts-style display-7"><div>(5th Goal)</div></h4>
                                </div>
                            </div>                

                            <div class="card-box">
                                <p class="block-text mbr-fonts-style display-7"><strong>1. </strong>A total of 6 plants will be cultivated, which will be divided into 3 groups of 2 for each set of variables (A1, A2, B1, B2, C1, C2).<br><strong>2. </strong>Each group of plants A and B will have an increase and decrease in one of the variables versus the group of control plants C. (A +, B-, C =)<br><strong>3. </strong>2 plants are used for each group, to rule out that the results are by chance and the results of the 2 will be averaged to give the result of the group.<br><strong>4. </strong>The height, amount of leaves, size of bigger leaves, amount of fruits and size of fruits will be measured every 3 days.<br><strong>5. </strong>Each test cycle will depend on the harvest times of each plant.<br><strong>6. </strong>The process will be started again by changing a second variable in A and B, but keeping control C the same as the previous experiment.<br><strong>7. </strong>With 9 experiments of 3 groups, the effect of the different variables on plants can be interpreted.</p>
                            </div>
                        </div>

                        
                    </div>
                </div>
            </div>
        </div> 
    </div>          
</section>

<section class="cid-rWIO1Fus4N mbr-reveal" id="footer5-lo">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/masonry/masonry.pkgd.min.js"></script>
  <script src="assets/imagesloaded/imagesloaded.pkgd.min.js"></script>
  <script src="assets/bootstrapcarouselswipe/bootstrap-carousel-swipe.js"></script>
  <script src="assets/vimeoplayer/jquery.mb.vimeo_player.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/theme/js/script.js"></script>
  <script src="assets/slidervideo/script.js"></script>
  <script src="assets/gallery/player.min.js"></script>
  <script src="assets/gallery/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>